package com.prolog.cs.biz.outbound.service;

import com.prolog.cs.biz.outbound.model.entity.MoveTaskDO;

import java.util.List;

public interface RFPickTaskService {
    Object updateTasksUnshelveByReplenish(String[] ids, String status);

    List<MoveTaskDO> getReplenishListByPickTaskId(String pickTaskId, String status);
}
